Skip to main content
POST
/
v1
/
return
/
:id
/
reopen
curl --location --request PUT 'https://api.stateset.com/v1/return/:id/reopen' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "rt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
  "id": "rt_1NXWPnCo6bFb1KQto6C8OWvE",
  "object": "return",
  "reopened": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.stateset.com/llms.txt

Use this file to discover all available pages before exploring further.

Body

return_id
string
The ID provided in the data tab may be used to identify the return

Response

id
string
The ID provided in the data tab may be used to identify the return
object
string
The object type
success
number
Indicates whether the call was successful. true if successful, false if not.
curl --location --request PUT 'https://api.stateset.com/v1/return/:id/reopen' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
    "id": "rt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
  "id": "rt_1NXWPnCo6bFb1KQto6C8OWvE",
  "object": "return",
  "reopened": true
}